html, body{
    background: white url("http://www.duhac.tcdlife.ie/Images/duhac.gif") no-repeat scroll 50% 10%;
    margin: 0;
}

/* duhac-specific is a div to avoid my styles messing with the tcd standard
   header and footer bars. */

div#duhac-specific{
    border: 0;
    margin: 0;
    padding: 0;
}

div#duhac-specific h1{
    color: white;
    background-color: #AFB1B8;
    border: 0;
    margin: 0;
    padding: 0.5em;
    border-bottom: 1px solid #6B707A;
    font-size: medium;
}

div#duhac-specific h1 a{
    color: white;
    text-decoration: none;
}


div#duhac-specific h1 a:hover {
    text-decoration: underline;
}


div#duhac-specific table.footer{
   color: white;
   background-color: #AFB1B8;
   margin: 0;
   border: 0;
   border-top: 1px solid #6B707A;
}

div#duhac-specific table.footer td{
   padding: 0.5em;
   font-size: xx-small; /* to match tcd-specific stylesheet */
}

div#duhac-specific table.footer a{
   font-size: xx-small; /* to match tcd-specific stylesheet */
   color: white;
}

div#duhac-specific #content{
   border:0;
   padding: 0.5em;
   margin: 0;
}

div#duhac-specific #content h2{
    width: auto;
    text-align: center;
    color: #0A0A47;
    border: 1px solid #0E0E66;
    background-color: #C8C8FF;
    font-size: larger;
    padding: 0.5em;
    margin: 0;
    margin-bottom: 0.5em;
}

div#duhac-specific #content h3{
    color: #0A0A47;
    border-bottom: 1px dashed #0E0E66;
    text-align: left;
    font-size: larger;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

div#duhac-specific #content h4{
    width: auto;
    text-align: center;
}

div#duhac-specific #content table{
   margin: 1em;
}

div#duhac-specific td#sponsorship{
   width: 20%;
}

div#duhac-specific td#sponsorship div{
   border: 1px dotted #9191FF;
   padding: 0.5em;
   margin: 0.5em;
   color: #0A0A47;
   background-color: #C8C8FF;
}


div#duhac-specific td#navigation{
   width: 20%;
}

div#duhac-specific td#navigation div{
   border: 1px dotted #9191FF;
   padding: 0.5em;
   margin: 0.5em;
   color: #0A0A47;
   background-color: #C8C8FF;
}

/* Get the bullets inside their LI's, so they're clickable. */
div#duhac-specific td#navigation ul.explorertree li {list-style-position: inside; white-space: nowrap;}
div#duhac-specific td#navigation ul.explorertree {margin: 0; padding: 0;}
div#duhac-specific td#navigation ul.explorertree ul {margin: 0; padding: 0;}
div#duhac-specific td#navigation ul.explorertree li {margin: 0; padding: 0;}
div#duhac-specific td#navigation ul.explorertree ul {padding-left: 20px;} /* sublist indentation */
/* Set the bullet images */
div#duhac-specific td#navigation ul.explorertree li {list-style-image: url(http://www.duhac.tcdlife.ie/Images/square.gif); list-style-type: square;}
div#duhac-specific td#navigation ul.explorertree li.explorertree-open {list-style-image: url(http://www.duhac.tcdlife.ie/Images/minus.gif); list-style-type: circle;}
div#duhac-specific td#navigation ul.explorertree li.explorertree-closed {list-style-image: url(http://www.duhac.tcdlife.ie/Images/plus.gif); list-style-type: disc;}
/* Actually show and hide sublists */
div#duhac-specific td#navigation ul.explorertree li.explorertree-open ul {display: block;}
div#duhac-specific td#navigation ul.explorertree li.explorertree-closed ul {display: none;}

div#duhac-specific td#navigation ul.explorertree li a {color: #0A0A47; white-space: nowrap;}
div#duhac-specific td#navigation ul.explorertree li a:hover {text-decoration: none;}

div#duhac-specific td#navigation ul.explorertree li#current {font-weight:bolder;}
div#duhac-specific td#navigation ul.explorertree li#current li {font-weight:normal;}

div#duhac-specific #content ol.spaced li{
    margin-top: 1em;
}

div#duhac-specific #content table{
    margin-right: auto;
    margin-left: auto;
}

div#duhac-specific #content div.important{
    border: 5px solid red;
    padding: 10px;
}

div#duhac-specific #content a img{
    border: 0;
}

div#duhac-specific #content dt{
    font-size: larger;
    margin-top: 10px;
    font-weight: bold;
    color: #0A0A47;
    }

div#duhac-specific #content table caption{
    font-weight: bold;
    font-size: larger;
    margin-right: auto;
    margin-left: auto;
    padding-top: 2em;
}

div#duhac-specific #content table tr th{
    text-align: center;
}

div#duhac-specific #content table.oldcomm{
    width: 80%;
}

div#duhac-specific #content table.oldcomm caption{
    text-align: center;
    color: #0A0A47;
    border-bottom: 1px solid #0A0A47;
}

div#duhac-specific #content table.oldcomm td{
    background-color: #eee;
    width: 50%;
}

div#duhac-specific #content table.oldcomm th{
    background-color: #ddd;
}

div#duhac-specific #content table.contact{
    margin-left: 0;
}

div#duhac-specific #content table.contact th{
    text-align:right;
    vertical-align: top;
    padding-right: 2em;
}

div#duhac-specific #content table.contact td{
    text-align:left;
    vertical-align: middle;
}

.underline{
    text-decoration: underline;
}

.emphasise{
    font-size: larger;
    color: red;
}

.dropcap{
    float: left;
    width: 1em;
    font-size: 200%;
}

div#duhac-specific #content table tr th.newsleft{
    width: 5%;
    text-align: center;
    vertical-align: middle;
    background-color: #eee;
}

div#duhac-specific #content table tr th.newsright{
    text-align: left;
    vertical-align: top;
    background-color: #eee;
}

.small{
    font-size: smaller;
}

.center{
    text-align: center;
}

.right{
    text-align: right;
}

.spacer{
    clear: both;
}
